Bug 1124615 - RFE: Refinement - Improve push command to Zanata
Summary: RFE: Refinement - Improve push command to Zanata
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-zanata-client, Usability
Version: 3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On: Client_push_non_utf8 1098836 1116176 1124630 1139950
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 22:57 UTC by Isaac Rooskov
Modified: 2015-08-06 05:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-29 03:23:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1120034 None None None Never
Red Hat Bugzilla 1124630 None None None Never

Internal Links: 1120034 1124630

Description Isaac Rooskov 2014-07-29 22:57:34 UTC
The way users push content to Zanata is still clunky and can be improved. This RFE concerns the refinement of the push process to ensure it is as easy and smooth as possible.

Comment 3 Zanata Migrator 2015-07-29 03:23:16 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-237


Note You need to log in before you can comment on or make changes to this bug.